
package de.ivu.elect.exchange.csv.converter;

import org.jsefa.common.converter.LongConverter;
import org.jsefa.common.converter.SimpleTypeConverterConfiguration;

public class ElectCsvLongConverter extends AbstractElectCsvNumberConverter {

  protected ElectCsvLongConverter(SimpleTypeConverterConfiguration configuration) {
    super(configuration, LongConverter.create());
  }

  public static ElectCsvLongConverter create(SimpleTypeConverterConfiguration configuration) {
    return new ElectCsvLongConverter(configuration);
  }
}
